.text {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000000;
}
.tiny {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
}
.address {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;

}
.table {

	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000000;
}
.nav {


	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #990000;
}
.headline {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #990000;
	font-weight: bold;
	line-height: 21px;


}
.textlarge {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	line-height: 14px;

}
.tagline {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #666666;
	font-weight: bold;
	font-style: italic;
	line-height: 24px;

}
.quote {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666666;
	line-height: 14px;
	font-style: italic;

}
.mission {

	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #666666;
	font-weight: bold;
	font-style: normal;
	line-height: 24px;
}
.foottext {

	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	color: #666666;
}
.projtext {


	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
}
table.drop{background:#990000; font-size:100%; width:100px; position:absolute; visibility:hidden}
tr.drop{background:#ffffff}
td.drop{margin:0px; border:solid 0px black; padding:1px}
